## org.apache.http.impl.nio.reactor
Interface ListenerEndpointClosedCallback

    public interface ListenerEndpointClosedCallback

Listener endpoint callback interface used internally by I/O reactor implementations.

Since:
  4.0

Method Summary
`void` `endpointClosed(ListenerEndpoint endpoint)`

Method Detail

### endpointClosed

    void endpointClosed(ListenerEndpoint endpoint)

Copyright © 2005-2013 The Apache Software Foundation. All Rights Reserved.